//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 100 point
//     Bold: yes
//     Italic: no
//     Memory usage: 11596 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 100 point Cmss bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss100bData[11395] =
{
     13,  41,   0, 127,   0, 127,   0, 127,   0, 127, 240, 240,
     96,  69,  18,   0,  13,  72, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 167, 183, 198, 198, 198, 198, 198, 198, 198, 198, 198,
    198, 198, 198, 198, 198, 198, 198, 198, 198,   0,  21,  88,
    168, 168, 168, 168, 168, 168, 168,   0,  57,  64,  51,  36,
      0,  27,   8, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 198, 198, 197, 213, 213, 213,
    213, 213, 212, 228, 213, 213, 213, 213, 212, 228, 228, 228,
    213, 213, 212, 228, 228, 228,   0, 127,   0, 127,   0,  80,
     96,  29,  18,   0,  13,  72, 168, 168, 168, 168, 168, 168,
    168, 198, 197, 213, 213, 212, 213, 213, 212, 228, 213, 212,
    228,   0, 127,   0,  41,  32, 203,  34, 240,  54, 240, 198,
    240, 198, 240, 198, 240, 198, 240, 199, 240, 183, 240, 198,
    240, 199, 240, 183, 240, 199, 240, 183, 240, 198, 240, 199,
    240, 184, 240, 183, 240, 184, 240, 183, 240, 199, 240, 184,
    240, 183, 240, 184, 240, 184, 240, 183, 240, 184, 240, 184,
    240, 183, 240, 199, 240, 184, 240, 184, 240, 184, 240, 183,
    240, 199, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 183, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 199, 240, 200,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 199,
    240, 200, 240, 184, 240, 184, 240, 184, 240, 199, 240, 200,
    240, 184, 240, 184, 240, 199, 240, 200, 240, 184, 240, 199,
    240, 200, 240, 199, 240, 199, 240, 200, 240, 199, 240, 200,
    240, 199, 240, 200, 240, 199, 240, 215, 240, 199, 240, 215,
    240, 214, 240, 215, 240, 215, 240, 215, 240, 214, 240, 230,
    240, 230, 240, 230, 160, 203,  34,   6, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 215, 240, 215, 240, 214, 240, 215,
    240, 215, 240, 199, 240, 215, 240, 200, 240, 199, 240, 200,
    240, 199, 240, 200, 240, 199, 240, 200, 240, 184, 240, 199,
    240, 200, 240, 184, 240, 199, 240, 200, 240, 184, 240, 199,
    240, 199, 240, 200, 240, 184, 240, 184, 240, 199, 240, 200,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 200, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 183, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 183,
    240, 184, 240, 184, 240, 184, 240, 183, 240, 199, 240, 184,
    240, 184, 240, 183, 240, 199, 240, 184, 240, 183, 240, 199,
    240, 183, 240, 199, 240, 184, 240, 183, 240, 199, 240, 183,
    240, 199, 240, 183, 240, 198, 240, 199, 240, 183, 240, 198,
    240, 199, 240, 183, 240, 198, 240, 198, 240, 198, 240, 198,
    240, 198, 240, 208, 138,  45, 240,  19, 240, 240, 181, 240,
    240, 151, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240,
    240, 135, 240, 240, 135, 240, 240, 135, 240, 240, 135, 240,
    165, 135, 133, 183, 119, 119, 168, 118, 104, 170,  85,  90,
    171,  69,  75, 187,  53,  59, 235,  21,  27, 240,  63,  10,
    240, 127,   6, 240, 175,   4, 240, 223, 240, 240,  43, 240,
    240,  61, 240, 255,   2, 240, 207,   4, 240, 159,   8, 240,
     95,   1,  26, 240,  27,  37,  43, 219,  53,  59, 186,  85,
     90, 169, 102,  89, 168, 118, 104, 166, 135, 134, 195, 151,
    147, 240, 183, 240, 240, 135, 240, 240, 135, 240, 240, 135,
    240, 240, 135, 240, 240, 135, 240, 240, 135, 240, 240, 149,
    240, 240, 179,   0, 127,   0, 127,   0,  69, 112, 199,  73,
      0, 127,   0,  50,  34,   0,   8, 100,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,   0,
      8,  84,   0,   8,  84, 240, 240, 175,   0, 133,   7, 175,
      0, 134, 175,   0, 134, 191,   0, 133,   7, 240, 240, 164,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  84,
      0,   8,  84,   0,   8,  84,   0,   8,  84,   0,   8,  98,
      0, 127,   0,  51,  48,  28,  18,   0, 127,   0,  23, 104,
    168, 168, 168, 168, 168, 168, 168, 198, 197, 213, 213, 212,
    213, 213, 212, 228, 213, 212, 228,   0,  31,  23,  35,   0,
    127,   0,  91, 111,  10, 175,  10, 175,  10, 175,  10, 175,
     10, 175,  10,   0, 127,   0,  66,  96,  17,  18,   0, 127,
      0,  23, 104, 168, 168, 168, 168, 168, 168, 168,   0,  57,
     64, 224,  50,   0,  52,   8, 240, 240, 158, 240, 240,  79,
      3, 240, 240,  31,   5, 240, 239,   8, 240, 191,  10, 240,
    154, 107, 240, 121, 169, 240, 105, 201, 240,  88, 233, 240,
     56, 240,  24, 240,  55, 240,  56, 240,  24, 240,  56, 240,
     23, 240,  87, 240,  23, 240,  88, 232, 240,  88, 231, 240,
    119, 231, 240, 120, 200, 240, 120, 200, 240, 120, 200, 240,
    120, 199, 240, 151, 199, 240, 151, 199, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 152, 168, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 152, 168, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 152, 168, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 152, 168, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 152, 168, 240, 152, 168, 240,
    152, 168, 240, 152, 168, 240, 136, 200, 240, 120, 200, 240,
    120, 200, 240, 120, 200, 240, 120, 200, 240, 119, 232, 240,
     88, 232, 240,  88, 232, 240,  88, 233, 240,  56, 240,  24,
    240,  56, 240,  25, 240,  24, 240,  56, 240,  24, 240,  57,
    232, 240,  89, 201, 240, 105, 169, 240, 123, 106, 240, 159,
     11, 240, 175,   9, 240, 207,   6, 240, 240,  31,   3, 240,
    240,  78, 240, 240, 152,   0, 127,   0,  20, 208,  42,   0,
     44,  34, 240, 240, 132, 240, 240, 117, 240, 240,  87, 240,
    240,  57, 240, 237, 240, 127,   5, 240, 127,   5, 240, 127,
      5, 240, 127,   5, 240, 122,  40, 240, 118, 104, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,
     72, 240, 127,  15,   2, 175,  15,   2, 175,  15,   2, 175,
     15,   2, 175,  15,   2, 175,  15,   2,   0, 127, 240, 240,
    224, 211,  48,   0,  49, 105, 240, 240,  95,   1, 240, 255,
      5, 240, 207,   8, 240, 159,  10, 240, 127,  12, 240,  89,
    125, 240,  56, 203, 240,  38, 251, 246, 240,  57, 246, 240,
     73, 214, 240,  89, 213, 240, 121, 182, 240, 121, 181, 240,
    152, 181, 240, 153, 165, 240, 153, 179, 240, 184, 194, 240,
    184, 194, 240, 184, 209, 240, 184, 240, 240, 168, 240, 240,
    168, 240, 240, 168, 240, 240, 168, 240, 240, 152, 240, 240,
    168, 240, 240, 168, 240, 240, 152, 240, 240, 168, 240, 240,
    152, 240, 240, 168, 240, 240, 152, 240, 240, 152, 240, 240,
    167, 240, 240, 168, 240, 240, 152, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 167, 240, 240, 167, 240, 240,
    152, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240,
    167, 240, 240, 167, 240, 240, 175,  15,   8, 175,  15,   8,
    175,  15,   8, 175,  15,   8, 175,  15,   8, 175,  15,   8,
    175,  15,   8,   0, 127,   0,  24,  32, 226,  49,   0,  50,
    121, 240, 240, 127, 240, 240,  47,   4, 240, 223,   8, 240,
    175,  10, 240, 143,  12, 240, 107, 123, 240,  73, 201, 240,
     56, 249, 240,  24, 240,  40, 240,  23, 240,  72, 246, 240,
     88, 240,  20, 240, 119, 240,  19, 240, 135, 240,  34, 240,
    136, 240,  17, 240, 152, 240, 240, 183, 240, 240, 199, 240,
    240, 199, 240, 240, 184, 240, 240, 184, 240, 240, 168, 240,
    240, 184, 240, 240, 168, 240, 240, 169, 240, 240, 153, 240,
    240, 154, 240, 240, 123, 240, 240,  31,   2, 240, 255,   3,
    240, 240,  31,   2, 240, 240,  47, 240, 240,  79,   1, 240,
    240,  63,   3, 240, 240,  31,   4, 240, 240, 171, 240, 240,
    185, 240, 240, 185, 240, 240, 185, 240, 240, 184, 240, 240,
    200, 240, 240, 184, 240, 240, 200, 240, 240, 184, 240, 240,
    184, 240, 240, 200, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 177, 240, 232, 178, 240, 200, 194, 240, 200, 195, 240,
    169, 196, 240, 152, 199, 240, 105, 215, 240,  73, 248, 240,
     25, 240,  26, 218, 240,  44, 139, 240,  95,  13, 240, 127,
     11, 240, 159,   9, 240, 207,   5, 240, 240,  31,   1, 240,
    240, 121,   0, 127,   0,  17, 224,  52,   0,  61,  73, 240,
    240, 202, 240, 240, 202, 240, 240, 187, 240, 240, 187, 240,
    240, 172, 240, 240, 157, 240, 240, 157, 240, 240, 133,  24,
    240, 240, 133,  24, 240, 240, 118,  24, 240, 240, 117,  40,
    240, 240, 102,  40, 240, 240, 102,  40, 240, 240,  86,  56,
    240, 240,  86,  56, 240, 240,  70,  72, 240, 240,  55,  72,
    240, 240,  55,  72, 240, 240,  39,  88, 240, 240,  39,  88,
    240, 240,  23, 104, 240, 240,  23, 104, 240, 247, 120, 240,
    247, 120, 240, 231, 136, 240, 216, 136, 240, 215, 152, 240,
    200, 152, 240, 199, 168, 240, 184, 168, 240, 183, 184, 240,
    168, 184, 240, 167, 200, 240, 152, 200, 240, 136, 216, 240,
    136, 216, 240, 120, 232, 240, 119, 248, 240, 104, 248, 240,
    103, 240,  24, 240,  88, 240,  24, 240,  87, 240,  40, 240,
     79,  15,  12, 175,  15,  12, 175,  15,  12, 175,  15,  12,
    175,  15,  12, 175,  15,  12, 240, 240,  88, 240, 240, 232,
    240, 240, 232, 240, 240, 232, 240, 240, 232, 240, 240, 232,
    240, 240, 232, 240, 240, 232, 240, 240, 232, 240, 240, 232,
    240, 240, 232, 240, 240, 232, 240, 240, 232, 240, 240, 232,
    240, 240, 232, 240, 240, 232, 240, 240, 232,   0, 127,   0,
     37, 112, 222,  49,   0,  55,  95,  15,   2, 240,  47,  15,
      2, 240,  47,  15,   2, 240,  47,  15,   2, 240,  47,  15,
      2, 240,  47,  15,   2, 240,  40, 240, 240, 184, 240, 240,
    184, 240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240,
    184, 103, 240, 216,  61, 240, 168,  31,   2, 240, 143,  12,
    240, 127,  13, 240, 111,  14, 240,  94, 106, 240,  76, 169,
    240,  59, 200, 240,  58, 232, 240,  41, 240,  24, 240,  24,
    240,  40, 240,  24, 240,  55, 240, 240, 200, 240, 240, 184,
    240, 240, 184, 240, 240, 200, 240, 240, 184, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 184,
    240, 240, 168, 240, 240, 184, 225, 240, 184, 211, 240, 167,
    227, 240, 152, 213, 240, 136, 214, 240, 104, 216, 240,  72,
    249, 240,  25, 240,  26, 217, 240,  60, 123, 240,  95,  13,
    240, 127,  11, 240, 175,   8, 240, 207,   5, 240, 240,  47,
    240, 240, 121,   0, 127,   0,  17,  16, 219,  49,   0,  51,
     89, 240, 240, 127,   1, 240, 240,  31,   4, 240, 223,   6,
    240, 207,   7, 240, 175,   9, 240, 155, 149, 240, 138, 241,
    240, 121, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 183, 240, 240, 184, 240, 240, 168, 240, 240, 183, 240,
    240, 199, 240, 240, 183, 240, 240, 199, 240, 240, 184, 240,
    240, 183, 240, 240, 199, 183, 240, 151, 125, 240, 104,  95,
      2, 240,  72,  79,   4, 240,  55,  63,   7, 240,  39,  47,
      9, 240,  23,  24, 107, 255, 170, 237, 218, 220, 249, 219,
    240,  41, 203, 240,  56, 202, 240,  72, 202, 240,  88, 185,
    240, 104, 185, 240, 104, 185, 240, 119, 184, 240, 136, 168,
    240, 136, 168, 240, 136, 168, 240, 136, 168, 240, 136, 168,
    240, 136, 183, 240, 136, 183, 240, 136, 183, 240, 136, 183,
    240, 136, 183, 240, 136, 184, 240, 120, 199, 240, 120, 199,
    240, 119, 215, 240, 104, 216, 240,  88, 231, 240,  88, 231,
    240,  72, 248, 240,  56, 240,  23, 240,  40, 240,  40, 240,
     24, 240,  56, 232, 240,  73, 200, 240, 105, 169, 240, 122,
    106, 240, 159,   9, 240, 191,   7, 240, 223,   5, 240, 255,
      2, 240, 240,  78, 240, 240, 136,   0, 127,   0,  17, 210,
     49,   0,  55,  31,  15,   9, 175,  15,   9, 175,  15,   9,
    175,  15,   9, 175,  15,   9, 175,  15,   9, 175,  15,   9,
    240, 240, 198, 240, 240, 198, 240, 240, 214, 240, 240, 198,
    240, 240, 198, 240, 240, 199, 240, 240, 183, 240, 240, 198,
    240, 240, 199, 240, 240, 183, 240, 240, 198, 240, 240, 199,
    240, 240, 198, 240, 240, 199, 240, 240, 183, 240, 240, 199,
    240, 240, 183, 240, 240, 199, 240, 240, 183, 240, 240, 199,
    240, 240, 183, 240, 240, 199, 240, 240, 183, 240, 240, 199,
    240, 240, 184, 240, 240, 183, 240, 240, 199, 240, 240, 184,
    240, 240, 183, 240, 240, 184, 240, 240, 184, 240, 240, 183,
    240, 240, 184, 240, 240, 184, 240, 240, 183, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 183, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 183,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 183, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 184,
    240, 240, 184, 240, 240, 184, 240, 240, 184, 240, 240, 184,
      0, 127,   0,  23, 112, 224,  49,   0,  50, 121, 240, 240,
    127, 240, 240,  47,   4, 240, 239,   6, 240, 191,  10, 240,
    143,  12, 240, 107, 123, 240,  88, 201, 240,  72, 248, 240,
     40, 240,  40, 240,  23, 240,  56, 247, 240,  88, 231, 240,
     88, 231, 240, 103, 230, 240, 119, 215, 240, 120, 199, 240,
    120, 199, 240, 120, 199, 240, 120, 199, 240, 120, 214, 240,
    119, 231, 240, 103, 231, 240, 103, 246, 240,  87, 240,  23,
    240,  56, 240,  39, 240,  39, 240,  56, 247, 240,  88, 200,
    240, 122, 121, 240, 175,   8, 240, 207,   5, 240, 240,  31,
      1, 240, 240,  63,   1, 240, 240,  31,   5, 240, 223,   8,
    240, 154, 106, 240, 121, 184, 240,  88, 232, 240,  71, 240,
     24, 240,  39, 240,  56, 248, 240,  72, 231, 240,  88, 216,
    240, 104, 199, 240, 120, 199, 240, 135, 184, 240, 136, 168,
    240, 136, 168, 240, 136, 167, 240, 152, 167, 240, 152, 168,
    240, 136, 168, 240, 136, 168, 240, 136, 183, 240, 136, 183,
    240, 120, 200, 240, 104, 200, 240, 104, 216, 240,  72, 232,
    240,  57, 248, 240,  40, 240,  25, 233, 240,  58, 186, 240,
     75, 123, 240, 111,  12, 240, 143,  10, 240, 175,   7, 240,
    239,   4, 240, 240,  47, 240, 240, 120,   0, 127,   0,  17,
     16, 220,  49,   0,  51,   8, 240, 240, 142, 240, 240,  63,
      2, 240, 240,  31,   5, 240, 207,   8, 240, 175,  10, 240,
    139, 106, 240, 106, 168, 240, 104, 216, 240,  72, 247, 240,
     56, 240,  39, 240,  40, 240,  39, 240,  24, 240,  71, 248,
    240,  71, 232, 240, 103, 216, 240, 103, 216, 240, 103, 215,
    240, 119, 200, 240, 135, 184, 240, 135, 184, 240, 135, 184,
    240, 135, 184, 240, 135, 184, 240, 135, 184, 240, 136, 168,
    240, 136, 168, 240, 136, 168, 240, 136, 168, 240, 136, 168,
    240, 136, 183, 240, 136, 184, 240, 105, 184, 240, 105, 184,
    240, 105, 200, 240,  74, 200, 240,  74, 201, 240,  43, 217,
    252, 218, 221, 234, 190, 251, 104,  24, 255,   9,  39, 240,
     47,   7,  55, 240,  63,   4,  87, 240,  79,   2,  88, 240,
     94, 120, 240, 136, 168, 240, 240, 183, 240, 240, 199, 240,
    240, 184, 240, 240, 183, 240, 240, 199, 240, 240, 184, 240,
    240, 183, 240, 240, 184, 240, 240, 183, 240, 240, 184, 240,
    240, 168, 240, 240, 183, 240, 129, 240,  40, 240, 115, 248,
    240, 132, 201, 240, 136, 122, 240, 159,   9, 240, 159,   9,
    240, 191,   7, 240, 239,   3, 240, 240,  62, 240, 240, 136,
      0, 127,   0,  17,  80,  25,  18,   0,  72,   8, 168, 168,
    168, 168, 168, 168, 168,   0,  62,   8, 168, 168, 168, 168,
    168, 168, 168,   0,  57,  64,  36,  18,   0,  72,   8, 168,
    168, 168, 168, 168, 168, 168,   0,  62,   8, 168, 168, 168,
    168, 168, 168, 168, 198, 197, 213, 213, 212, 213, 213, 212,
    228, 213, 212, 228,   0,  31,  69,  18,   0,  56,  40, 168,
    168, 168, 168, 168, 168, 168,   0,  21,  86, 198, 198, 198,
    198, 198, 198, 198, 198, 198, 198, 198, 198, 198, 198, 198,
    198, 198, 199, 183, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
      0,  14,  96,  46,  73,   0, 127,   0, 127,   0, 102,  15,
      0, 133,   6, 191,   0, 134, 175,   0, 134, 191,   0, 133,
      6,   0, 127, 240,  63,   0, 133,   7, 175,   0, 134, 175,
      0, 134, 191,   0, 133,   6,   0, 127,   0, 127,   0, 103,
     32, 188,  44,   0, 127,   0,  12,   8, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104,   0,  54,  22, 240, 240, 134, 240,
    240, 134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240,
    240, 134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240,
    240, 134, 240, 240, 119, 240, 240, 118, 240, 240, 134, 240,
    240, 134, 240, 240, 119, 240, 240, 118, 240, 240, 119, 240,
    240, 119, 240, 240, 103, 240, 240, 119, 240, 240, 104, 240,
    240, 103, 240, 240, 104, 240, 240,  88, 240, 240,  89, 240,
    240,  73, 240, 240,  73, 240, 240,  74, 240, 240,  73, 240,
    240,  73, 240, 240,  88, 240, 240, 104, 240, 240,  89, 240,
    240,  88, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 120, 240, 113, 216, 240,  84, 201, 240,  38, 217, 232,
    219, 141, 223,  15,   1, 239,  14, 240,  31,  11, 240,  79,
      8, 240, 143,   3, 240, 235,   0,  30,  32, 188,  44,   0,
     28, 107, 240, 255,   3, 240, 143,   8, 240,  79,  11, 240,
     47,  14, 239,  15,   1, 219, 155, 216, 234, 213, 240,  57,
    195, 240, 104, 194, 240, 120, 240, 240, 105, 240, 240, 104,
    240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104,
    240, 240, 104, 240, 240, 104, 240, 240,  89, 240, 240,  88,
    240, 240,  89, 240, 240,  73, 240, 240,  74, 240, 240,  58,
    240, 240,  58, 240, 240,  73, 240, 240,  73, 240, 240,  73,
    240, 240,  73, 240, 240,  88, 240, 240,  88, 240, 240, 103,
    240, 240, 104, 240, 240, 103, 240, 240, 103, 240, 240, 119,
    240, 240, 118, 240, 240, 119, 240, 240, 119, 240, 240, 118,
    240, 240, 134, 240, 240, 119, 240, 240, 118, 240, 240, 134,
    240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240, 134,
    240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240, 134,
      0,  54,  24, 240, 240, 104, 240, 240, 104, 240, 240, 104,
    240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104,
      0, 127,   0,  13,  80, 253,  58,   0,  43,  79,  13, 240,
    255,  15,   2, 240, 191,  15,   4, 240, 159,  15,   6, 240,
    127,  15,   8, 240,  95,  15,   9, 240,  72, 240,  47, 240,
     56, 240,  93, 240,  40, 240, 139, 240,  24, 240, 155, 248,
    240, 185, 248, 240, 201, 232, 240, 216, 232, 240, 217, 216,
    240, 232, 216, 240, 232, 216, 240, 232, 216, 240, 247, 216,
    240, 232, 216, 240, 232, 216, 240, 232, 216, 240, 232, 216,
    240, 216, 232, 240, 201, 232, 240, 200, 248, 240, 169, 240,
     24, 240, 153, 240,  40, 240, 122, 240,  56, 240,  91, 240,
     72, 240,  30, 240,  95,  15,   6, 240, 127,  15,   3, 240,
    175,  15,   1, 240, 207,  15,   3, 240, 175,  15,   6, 240,
    127,  15,   8, 240,  88, 240,  62, 240,  56, 240, 123, 240,
     40, 240, 154, 240,  24, 240, 185, 248, 240, 201, 232, 240,
    217, 216, 240, 233, 200, 240, 248, 200, 240, 249, 184, 240,
    240,  24, 184, 240, 240,  25, 168, 240, 240,  40, 168, 240,
    240,  40, 168, 240, 240,  40, 168, 240, 240,  40, 168, 240,
    240,  40, 168, 240, 240,  40, 168, 240, 240,  25, 168, 240,
    240,  24, 184, 240, 249, 184, 240, 249, 184, 240, 233, 200,
    240, 218, 200, 240, 187, 216, 240, 171, 232, 240, 140, 248,
    240,  79, 240,  31,  15,  11, 240,  47,  15,  10, 240,  63,
     15,   8, 240,  95,  15,   6, 240, 127,  15,   4, 240, 159,
     15,   0, 127,   0,  57,  96, 233,  59,   0,  40,  13, 240,
    240, 223,   6, 240, 240,  95,  12, 240, 255,  15,   1, 240,
    191,  15,   2, 240, 191,  15,   3, 240, 173, 171, 240, 155,
    240,  24, 240, 138, 240, 101, 240, 121, 240, 163, 240, 105,
    240, 193, 240, 105,   0,   6,  25,   0,   6,  25,   0,   6,
     40,   0,   6,  41,   0,   6,  40,   0,   6,  40,   0,   6,
     56,   0,   6,  40,   0,   6,  56,   0,   6,  41,   0,   6,
     40,   0,   6,  56,   0,   6,  41,   0,   6,  40,   0,   6,
     56,   0,   6,  56,   0,   6,  56,   0,   6,  40,   0,   6,
     56,   0,   6,  56,   0,   6,  56,   0,   6,  56,   0,   6,
     56,   0,   6,  56,   0,   6,  56,   0,   6,  56,   0,   6,
     56,   0,   6,  56,   0,   6,  56,   0,   6,  72,   0,   6,
     56,   0,   6,  56,   0,   6,  56,   0,   6,  57,   0,   6,
     56,   0,   6,  56,   0,   6,  57,   0,   6,  56,   0,   6,
     56,   0,   6,  72,   0,   6,  57,   0,   6,  56,   0,   6,
     57,   0,   6,  56,   0,   6,  57,   0,   6,  57,   0,   6,
     57,   0,   6,  57, 240, 210, 240,  91, 240, 163, 240, 107,
    240, 117, 240, 124, 240,  56, 240, 141, 188, 240, 159,  15,
      5, 240, 175,  15,   3, 240, 223,  14, 240, 240,  47,  10,
    240, 240, 111,   6, 240, 240, 205,   0, 127,   0,  60, 216,
     53,   0,  39, 111,  15,  12, 191,  15,  12, 191,  15,  12,
    191,  15,  12, 191,  15,  12, 191,  15,  12, 191,  15,  12,
    184, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 255,  15,   9,
    239,  15,   9, 239,  15,   9, 239,  15,   9, 239,  15,   9,
    239,  15,   9, 232, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 255,  15,  13,
    175,  15,  13, 175,  15,  13, 175,  15,  13, 175,  15,  13,
    175,  15,  13, 175,  15,  13,   0, 127,   0,  39, 112, 214,
     50,   0,  37,  79,  15,  10, 175,  15,  10, 175,  15,  10,
    175,  15,  10, 175,  15,  10, 175,  15,  10, 175,  15,  10,
    168, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    207,  15,   6, 239,  15,   6, 239,  15,   6, 239,  15,   6,
    239,  15,   6, 239,  15,   6, 232, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240, 240, 200, 240, 240, 200, 240, 240,
    200, 240, 240, 200,   0, 127,   0,  34,  64,  76,  18,   0,
     13,  72, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168,   0,  57,
     64, 212,  42,   0,  34,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 240, 240,  57,
    240, 240,  56, 193, 240, 104, 194, 240,  73, 180, 240,  41,
    198, 234, 201, 140, 223,  14, 223,  13, 255,  11, 240,  63,
      7, 240, 143,   2, 240, 234,   0, 123,  64, 216,  48,   0,
     36,   8, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168, 240,
    240, 168, 240, 240, 168, 240, 240, 175,  15,   8, 175,  15,
      8, 175,  15,   8, 175,  15,   8, 175,  15,   8, 175,  15,
      8, 175,  15,   8,   0, 127,   0,  24,  32, 225,  56,   0,
     42,  15,  14, 240, 207,  15,   2, 240, 159,  15,   5, 240,
    111,  15,   6, 240,  95,  15,   8, 240,  63,  15,   9, 240,
     40, 240,  62, 240,  24, 240, 108, 248, 240, 139, 232, 240,
    170, 216, 240, 185, 216, 240, 201, 200, 240, 216, 200, 240,
    217, 184, 240, 232, 184, 240, 232, 184, 240, 248, 168, 240,
    248, 168, 240, 248, 168, 240, 248, 168, 240, 248, 168, 240,
    248, 168, 240, 248, 168, 240, 248, 168, 240, 232, 184, 240,
    232, 184, 240, 217, 184, 240, 216, 200, 240, 201, 200, 240,
    185, 216, 240, 170, 216, 240, 154, 232, 240, 123, 248, 240,
     62, 240,  31,  15,   9, 240,  47,  15,   8, 240,  63,  15,
      6, 240,  95,  15,   4, 240, 127,  15,   2, 240, 159,  14,
    240, 200,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0,   6,   8,   0,   6,   8,   0,   6,   8,   0,
      6,   8,   0, 127,   0,  54, 253,  58,   0,  43,  79,  13,
    240, 255,  15,   2, 240, 191,  15,   4, 240, 159,  15,   6,
    240, 127,  15,   8, 240,  95,  15,   9, 240,  72, 240,  62,
    240,  56, 240, 123, 240,  40, 240, 154, 240,  24, 240, 170,
    248, 240, 201, 232, 240, 201, 232, 240, 217, 216, 240, 232,
    216, 240, 232, 216, 240, 248, 200, 240, 248, 200, 240, 248,
    200, 240, 248, 200, 240, 248, 200, 240, 248, 200, 240, 248,
    200, 240, 233, 200, 240, 232, 216, 240, 217, 216, 240, 216,
    232, 240, 201, 232, 240, 185, 248, 240, 155, 248, 240, 124,
    240,  24, 240,  63, 240,  47,  15,  10, 240,  63,  15,   8,
    240,  95,  15,   7, 240, 111,  15,   5, 240, 143,  15,   3,
    240, 175,  15, 240, 216, 248, 240, 200, 248, 240, 200, 240,
     24, 240, 184, 240,  24, 240, 184, 240,  40, 240, 168, 240,
     56, 240, 152, 240,  56, 240, 152, 240,  72, 240, 136, 240,
     72, 240, 136, 240,  88, 240, 120, 240,  88, 240, 120, 240,
    104, 240, 104, 240, 105, 240,  88, 240, 120, 240,  88, 240,
    136, 240,  72, 240, 136, 240,  72, 240, 152, 240,  56, 240,
    152, 240,  56, 240, 168, 240,  40, 240, 169, 240,  24, 240,
    184, 240,  24, 240, 185, 248, 240, 200, 248, 240, 201, 232,
    240, 216, 232, 240, 232, 216, 240, 232, 216, 240, 248, 200,
    240, 249, 184, 240, 240,  24, 184, 240, 240,  25, 168, 240,
    240,  40,   0, 127,   0,  55,  64, 243,  53,   0,  35,  44,
    240, 240, 143,   4, 240, 240,  47,   9, 240, 207,  13, 240,
    143,  15,   2, 240,  95,  15,   2, 240,  92, 156, 240,  75,
    248, 240,  58, 240,  70, 240,  57, 240, 116, 240,  41, 240,
    146, 240,  56, 240, 177, 240,  40, 240, 240, 248, 240, 240,
    248, 240, 240, 232, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 249, 240, 240,
    233, 240, 240, 249, 240, 240, 234, 240, 240, 218, 240, 240,
    235, 240, 240, 204, 240, 240, 206, 240, 240, 175,   1, 240,
    240, 143,   4, 240, 240,  79,   7, 240, 240,  47,   9, 240,
    240,  31,   9, 240, 255,   9, 240, 240,  31,   9, 240, 240,
     31,   8, 240, 240,  79,   5, 240, 240, 127,   2, 240, 240,
    158, 240, 240, 204, 240, 240, 219, 240, 240, 218, 240, 240,
    234, 240, 240, 233, 240, 240, 233, 240, 240, 249, 240, 240,
    233, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 248, 240, 240, 248, 240, 240, 248, 240, 240,
    248, 240, 240, 232, 193, 240, 240,  40, 194, 240, 249, 196,
    240, 216, 213, 240, 185, 215, 240, 137, 218, 240,  90, 221,
    251, 239,   2, 156, 240,  31,  15,   6, 240,  63,  15,   4,
    240, 111,  15,   1, 240, 159,  13, 240, 207,   9, 240, 240,
     47,   4, 240, 240, 154,   0, 127,   0,  28,  96, 223,  66,
      0,  49,  79,  15,  15,  11, 175,  15,  15,  11, 175,  15,
     15,  11, 175,  15,  15,  11, 175,  15,  15,  11, 175,  15,
     15,  11, 175,  15,  15,  11, 240, 240,  72,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0,   7,  40,   0,   7,  40,   0,   7,  40,   0,   7,  40,
      0, 127,   0,  83,  64, 230,  58,   0,  43,  95,  15,  15,
      1, 207,  15,  15,   1, 207,  15,  15,   1, 207,  15,  15,
      1, 207,  15,  15,   1, 207,  15,  15,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  10,   0,
      6,   9,   0,   6,   9,   0,   6,  10,   0,   6,   9,   0,
      6,   9,   0,   6,  25,   0,   6,   9,   0,   6,  15,  15,
     15,   2, 191,  15,  15,   2, 175,  15,  15,   3, 175,  15,
     15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 175,  15,
     15,   3,   0, 127,   0,  55,  64, 203,  27,  15,   2, 175,
      2, 175,   2, 175,   2, 175,   2, 175,   2, 168, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72,
    240,  72, 240,  72, 240,  79,   2, 175,   2, 175,   2, 175,
      2, 175,   2, 175,   2, 160,  51,  36,   0,  27,  68, 228,
    228, 228, 213, 213, 212, 228, 228, 228, 213, 213, 213, 213,
    212, 228, 213, 213, 213, 213, 213, 213, 198, 198, 200, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168,   0, 127,   0, 127,   0,  80,  32, 203,  27,  15,
      2, 175,   2, 175,   2, 175,   2, 175,   2, 175,   2, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 240,  72, 240,  72, 240,
     72, 240,  72, 240,  72, 240,  72, 175,   2, 175,   2, 175,
      2, 175,   2, 175,   2, 175,   2, 160,  61,  42,   0,  33,
     23, 240, 240,  72, 240, 240,  58, 240, 240,  28, 240, 253,
    240, 215,  23, 240, 183,  39, 240, 167,  71, 240, 150, 103,
    240, 118, 135, 240,  87, 150, 240,  71, 182, 240,  39, 214,
    240,  22, 231, 230, 240,  23, 198, 240,  54, 183, 240,  70,
      0, 127,   0, 127,   0, 127,   0,  24,  64,  16,  18,   0,
     20,  40, 168, 168, 168, 168, 168, 168, 168,   0, 127,   0,
     61,  29,  18,   0,  14,   4, 228, 213, 212, 228, 213, 213,
    212, 213, 213, 213, 198, 200, 168, 168, 168, 168, 168, 168,
    168,   0, 127,   0,  40,  96, 139,  44,   0, 127,   0,  45,
     25, 240, 240,  31,   1, 240, 191,   5, 240, 127,   9, 240,
     79,  11, 240,  63,  11, 240,  57, 138, 240,  38, 217, 240,
     20, 240,  24, 240,  18, 240,  57, 240, 240, 104, 240, 240,
    105, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240, 240,
    104, 240, 239, 240, 159,   5, 240,  95,   9, 240,  63,  11,
    240,  31,  13, 239,   1, 104, 220, 184, 202, 232, 186, 248,
    184, 240,  40, 169, 240,  40, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 169, 240,  25, 185, 234, 186,
    203, 188, 141, 207,  15,   2, 207,  15,   2, 223,   7,  24,
    239,   4,  56, 240,  31,  88, 240,  57,   0, 127,   0,   8,
     48, 218,  47,   0,  35,  40, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152,
    240, 240, 152, 240, 240, 152, 240, 240, 152, 167, 240, 120,
    110, 240,  72,  79,   2, 240,  56,  47,   5, 240,  40,  31,
      7, 240,  31,  15,   2, 254, 109, 236, 171, 234, 234, 217,
    240,  25, 217, 240,  41, 200, 240,  57, 200, 240,  73, 184,
    240,  73, 184, 240,  88, 184, 240,  88, 184, 240,  89, 168,
    240, 104, 168, 240, 104, 168, 240, 104, 168, 240, 104, 168,
    240, 104, 168, 240, 104, 168, 240, 104, 168, 240, 104, 168,
    240, 104, 168, 240, 104, 168, 240, 104, 168, 240,  88, 184,
    240,  88, 184, 240,  88, 184, 240,  73, 184, 240,  72, 200,
    240,  57, 201, 240,  40, 217, 240,  25, 218, 233, 236, 171,
    237, 124, 255,  15,   1, 240,  24,  31,   6, 240,  40,  47,
      4, 240,  56,  63,   2, 240,  72,  93, 240, 240, 119,   0,
    127,   0,  17, 145,  46,   0, 127,   0,  53,  58, 240, 240,
     47,   3, 240, 191,   7, 240, 143,  10, 240,  79,  13, 240,
     47,  13, 240,  44, 137, 240,  26, 245, 240,  25, 240,  51,
    249, 240,  82, 233, 240, 240, 120, 240, 240, 120, 240, 240,
    136, 240, 240, 120, 240, 240, 136, 240, 240, 136, 240, 240,
    136, 240, 240, 120, 240, 240, 136, 240, 240, 136, 240, 240,
    136, 240, 240, 136, 240, 240, 136, 240, 240, 136, 240, 240,
    136, 240, 240, 136, 240, 240, 152, 240, 240, 136, 240, 240,
    136, 240, 240, 136, 240, 240, 152, 240, 240, 136, 240, 240,
    152, 240, 240, 137, 240, 129, 233, 240,  83, 234, 240,  37,
    250, 231, 240,  28, 138, 240,  47,  14, 240,  63,  13, 240,
     95,   9, 240, 143,   6, 240, 207,   2, 240, 240,  42,   0,
    127,   0,  13,  64, 218,  48,   0,  39, 104, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 136, 152,
    240, 109, 104, 240,  79,   2,  72, 240,  63,   5,  40, 240,
     47,  15,   1, 240,  31,  15,   2, 253, 110, 235, 203, 234,
    234, 218, 240,  25, 217, 240,  56, 201, 240,  72, 200, 240,
     88, 185, 240,  88, 184, 240, 104, 184, 240, 104, 184, 240,
    104, 169, 240, 104, 168, 240, 120, 168, 240, 120, 168, 240,
    120, 168, 240, 120, 168, 240, 120, 168, 240, 120, 168, 240,
    120, 168, 240, 120, 168, 240, 120, 168, 240, 120, 184, 240,
    104, 184, 240, 104, 184, 240, 104, 185, 240,  88, 200, 240,
     88, 201, 240,  57, 201, 240,  57, 217, 240,  26, 218, 235,
    235, 188, 252, 111, 240,  31,  15,   2, 240,  31,   8,  24,
    240,  47,   5,  56, 240,  79,   2,  72, 240,  93, 120, 240,
    135,   0, 127,   0,  20,  64, 147,  47,   0, 127,   0,  57,
     24, 240, 240, 110, 240, 240,  31,   3, 240, 207,   7, 240,
    159,   9, 240, 127,  11, 240,  91, 106, 240,  74, 184, 240,
     41, 232, 240,  24, 240,  23, 248, 240,  39, 248, 240,  55,
    216, 240,  71, 215, 240, 102, 200, 240, 103, 184, 240, 103,
    191,  15,   6, 191,  15,   6, 175,  15,   7, 175,  15,   7,
    175,  15,   7, 175,  15,   7, 168, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 152, 240, 240, 168, 240, 240,
    152, 240, 240, 152, 240, 240, 153, 240, 240, 152, 240, 240,
    153, 240, 240, 152, 240, 240, 153, 240, 129, 249, 240,  98,
    240,  25, 240,  52, 240,  42, 230, 240,  44, 139, 240,  47,
     15, 240,  79,  12, 240, 111,  10, 240, 159,   6, 240, 223,
      1, 240, 240,  73,   0, 127,   0,  16,  80, 214,  41,   0,
     28,  10, 240, 223, 240, 175,   1, 240, 143,   3, 240, 127,
      4, 240, 111,   5, 240,  90, 131, 240,  88, 240, 240,  40,
    240, 240,  55, 240, 240,  56, 240, 240,  55, 240, 240,  71,
    240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56,
    240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56,
    240, 240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56,
    240, 240,  56, 240, 240,  56, 240, 191,  10, 240,  31,  10,
    240,  31,  10, 240,  31,  10, 240,  31,  10, 240,  31,  10,
    240, 136, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56, 240, 240,  56, 240, 240,  56, 240, 240,  56, 240,
    240,  56,   0, 127, 240, 240,  80, 221,  53,   0, 127,   0,
     80,  24, 230, 240, 140, 139, 240,  95,   1,  62, 240,  79,
     15,   4, 240,  47,  15,   6, 240,  47,  15,   6, 240,  25,
    106, 240, 200, 169, 240, 183, 200, 240, 167, 232, 240, 151,
    232, 240, 136, 248, 240, 119, 240,  24, 240, 119, 240,  24,
    240, 119, 240,  24, 240, 119, 240,  24, 240, 119, 240,  24,
    240, 119, 240,  24, 240, 119, 240,  24, 240, 135, 232, 240,
    151, 232, 240, 152, 216, 240, 167, 200, 240, 184, 169, 240,
    201, 106, 240, 207,  10, 240, 223,   9, 240, 223,   9, 240,
    229,  31,   2, 240, 245,  61, 240, 240,  22,  88, 240, 240,
     69,   0,   6,   5,   0,   6,   6,   0,   5, 118,   0,   5,
    119,   0,   5, 104,   0,   5, 111,  10, 240, 223,  14, 240,
    175,  15, 240, 143,  15,   2, 240, 111,  15,   3, 240,  79,
     15,   5, 240,  47,  15,   7, 249, 240,  30, 216, 240, 107,
    215, 240, 154, 184, 240, 169, 183, 240, 200, 183, 240, 200,
    183, 240, 200, 183, 240, 200, 183, 240, 200, 199, 240, 168,
    216, 240, 137, 217, 240, 105, 250, 240,  43, 240,  29, 158,
    240,  63,  15,   4, 240,  95,  15,   2, 240, 143,  13, 240,
    207,   9, 240, 240,  31,   4, 240, 240, 139,   0,  36,  64,
    211,  44,   0,  33,   8, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 240, 240, 104, 240,
    240, 104, 240, 240, 104, 240, 240, 104, 152, 240,  72, 110,
    240,  24,  79,   3, 232,  63,   5, 216,  47,   7, 200,  31,
      8, 206, 124, 189, 170, 187, 217, 187, 233, 170, 249, 170,
    240,  24, 169, 240,  40, 169, 240,  40, 169, 240,  40, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168,
    240,  56,   0, 127,   0,  11,  96,  60,  20,   0,  22,  74,
    170, 170, 170, 170, 170, 170, 170,   0,  38, 120, 200, 200,
    200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200,
    200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200,
    200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200, 200,
    200, 200, 200, 200,   0,  63, 112, 149,  34,   0,  40,  25,
    240, 169, 240, 169, 240, 169, 240, 169, 240, 169, 240, 169,
    240, 169,   0,  67,   8, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240,
    184, 240, 168, 240, 184, 195, 169, 197, 106, 223,   6, 223,
      5, 223,   5, 255,   3, 240,  77, 240, 152,   0,  23,  80,
    213,  47,   0,  35,  40, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
    240, 152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240,
     42, 200, 240,  26, 216, 250, 232, 234, 248, 218, 240,  24,
    202, 240,  40, 186, 240,  56, 185, 240,  72, 169, 240,  88,
    153, 240, 104, 137, 240, 120, 121, 240, 136, 105, 240, 152,
     89, 240, 168,  74, 240, 168,  58, 240, 184,  42, 240, 200,
     27, 240, 207,   6, 240, 191,   7, 240, 175,   7, 240, 175,
      8, 240, 158,  25, 240, 141,  56, 240, 140,  73, 240, 123,
    105, 240, 106, 136, 240, 105, 153, 240,  88, 185, 240,  72,
    200, 240,  72, 201, 240,  56, 217, 240,  40, 232, 240,  40,
    233, 240,  24, 249, 248, 240,  24, 248, 240,  25, 232, 240,
     41, 216, 240,  56, 216, 240,  57, 200, 240,  73, 184, 240,
     88, 184, 240,  89,   0, 127,   0,  21,  16,  76,  18,   0,
     13,  72, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168, 168,
    168, 168, 168, 168, 168, 168, 168, 168, 168, 168,   0,  57,
     64, 221,  70,   0, 127,   0, 127,   0,  19,  56, 240,  56,
    240,  72, 110, 206, 240,  24,  95,   2, 143,   3, 232,  63,
      5, 111,   5, 216,  47,   7,  79,   7, 200,  31,   8,  63,
      8, 206, 124,  22, 124, 188, 191, 186, 187, 221, 217, 187,
    236, 233, 170, 251, 249, 170, 240,  26, 240,  24, 169, 240,
     41, 240,  40, 169, 240,  41, 240,  40, 169, 240,  41, 240,
     40, 168, 240,  56, 240,  56, 168, 240,  56, 240,  56, 168,
    240,  56, 240,  56, 168, 240,  56, 240,  56, 168, 240,  56,
    240,  56, 168, 240,  56, 240,  56, 168, 240,  56, 240,  56,
    168, 240,  56, 240,  56, 168, 240,  56, 240,  56, 168, 240,
     56, 240,  56, 168, 240,  56, 240,  56, 168, 240,  56, 240,
     56, 168, 240,  56, 240,  56, 168, 240,  56, 240,  56, 168,
    240,  56, 240,  56, 168, 240,  56, 240,  56, 168, 240,  56,
    240,  56, 168, 240,  56, 240,  56, 168, 240,  56, 240,  56,
    168, 240,  56, 240,  56, 168, 240,  56, 240,  56, 168, 240,
     56, 240,  56, 168, 240,  56, 240,  56, 168, 240,  56, 240,
     56, 168, 240,  56, 240,  56, 168, 240,  56, 240,  56, 168,
    240,  56, 240,  56, 168, 240,  56, 240,  56, 168, 240,  56,
    240,  56,   0, 127,   0,  93, 137,  44,   0, 127,   0,  45,
     88, 240,  72, 110, 240,  24,  95,   2, 232,  63,   5, 216,
     47,   7, 200,  31,   8, 206, 124, 189, 170, 187, 217, 187,
    233, 170, 249, 170, 240,  24, 169, 240,  40, 169, 240,  40,
    169, 240,  40, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,  56,
    168, 240,  56, 168, 240,  56,   0, 127,   0,  11,  96, 153,
     52,   0, 127,   0,  76,  88, 240, 240, 191, 240, 240,  95,
      4, 240, 240,  31,   7, 240, 239,  10, 240, 175,  13, 240,
    139, 124, 240, 121, 202, 240,  89, 233, 240,  72, 240,  56,
    240,  40, 240,  73, 240,  24, 240,  88, 248, 240, 120, 232,
    240, 120, 231, 240, 152, 200, 240, 152, 200, 240, 152, 199,
    240, 183, 184, 240, 184, 168, 240, 184, 168, 240, 184, 168,
    240, 184, 168, 240, 184, 168, 240, 184, 168, 240, 184, 168,
    240, 184, 168, 240, 184, 169, 240, 153, 184, 240, 152, 200,
    240, 152, 201, 240, 136, 216, 240, 120, 232, 240, 120, 248,
    240,  88, 240,  25, 240,  57, 240,  41, 240,  25, 240,  58,
    234, 240,  74, 202, 240, 108, 123, 240, 143,  13, 240, 175,
     11, 240, 223,   7, 240, 240,  31,   5, 240, 240,  79,   1,
    240, 240, 153,   0, 127,   0,  32,  48, 194,  47,   0, 127,
      0,  57,  56, 240, 104, 125, 240,  72,  79,   2, 240,  56,
     47,   5, 240,  40,  31,   7, 240,  31,  15,   2, 254, 109,
    236, 171, 234, 219, 217, 250, 216, 240,  42, 200, 240,  57,
    200, 240,  73, 184, 240,  73, 184, 240,  88, 184, 240,  88,
    184, 240,  89, 168, 240,  89, 168, 240, 104, 168, 240, 104,
    168, 240, 104, 168, 240, 104, 168, 240, 104, 168, 240, 104,
    168, 240, 104, 168, 240, 104, 168, 240, 104, 168, 240,  89,
    168, 240,  88, 184, 240,  88, 184, 240,  73, 184, 240,  73,
    184, 240,  57, 200, 240,  57, 201, 240,  25, 217, 250, 218,
    218, 236, 171, 237, 109, 255,  15,   1, 240,  24,  31,   6,
    240,  40,  47,   4, 240,  56,  63,   2, 240,  72,  93, 240,
    104, 135, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 152, 240, 240, 152, 240, 240,
    152, 240, 240, 152, 240, 240, 152,   0,  40,  16, 197,  48,
      0, 127,   0,  60, 104, 136, 240, 109, 104, 240,  95,   1,
     72, 240,  63,   5,  40, 240,  47,   7,  24, 240,  31,  15,
      2, 253, 110, 251, 172, 234, 219, 218, 250, 217, 240,  26,
    201, 240,  57, 201, 240,  57, 185, 240,  88, 185, 240,  88,
    184, 240, 104, 184, 240, 104, 169, 240, 104, 168, 240, 120,
    168, 240, 120, 168, 240, 120, 168, 240, 120, 168, 240, 120,
    168, 240, 120, 168, 240, 120, 168, 240, 120, 168, 240, 120,
    169, 240, 104, 184, 240, 104, 184, 240, 104, 185, 240,  88,
    185, 240,  88, 201, 240,  72, 201, 240,  57, 202, 240,  41,
    218, 250, 219, 219, 235, 188, 253,  95, 240,  31,  15,   2,
    240,  31,   8,  24, 240,  47,   5,  56, 240,  79,   2,  72,
    240,  94, 104, 240, 135, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 240, 168,
      0,  37,  32,  96,  34,   0, 127,   0,   7,  36, 168, 151,
    168, 121, 168,  91, 168,  76, 168,  61, 168,  46, 168,  27,
    239,   2, 240,  47, 240,  78, 240,  93, 240, 108, 240, 123,
    240, 138, 240, 154, 240, 153, 240, 169, 240, 169, 240, 168,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
    240, 184, 240, 184, 240, 184, 240, 184, 240, 184, 240, 184,
      0, 109,  64, 129,  42,   0, 127,   0,  37,  28, 240, 207,
      4, 240,  95,   9, 240,  47,  11, 255,  12, 239,  13, 219,
    152, 233, 229, 232, 240,  50, 216, 240, 240,  72, 240, 240,
     72, 240, 240,  72, 240, 240,  72, 240, 240,  73, 240, 240,
     58, 240, 240,  58, 240, 240,  45, 240, 255,   2, 240, 175,
      5, 240, 143,   7, 240, 111,   7, 240, 127,   7, 240, 111,
      7, 240, 143,   5, 240, 175,   2, 240, 253, 240, 240,  42,
    240, 240,  58, 240, 240,  57, 240, 240,  72, 240, 240,  72,
    240, 240,  72, 240, 240,  72, 240, 240,  72, 178, 240,  89,
    165, 240,  56, 183, 249, 187, 139, 207,  15, 207,  14, 239,
     12, 240,  47,   8, 240, 127,   3, 240, 219,   0, 127, 208,
    166,  40,   0, 101,   8, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 159,  14, 191,  14, 191,  14, 191,  14, 191,
     14, 191,  14, 240,  72, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  40, 240, 240,  40, 240, 240,  40, 240,
    240,  40, 240, 240,  41, 240, 240,  25, 177, 240,  73, 147,
    240,  90,  86, 240,  79,   6, 240,  79,   6, 240,  95,   5,
    240, 111,   2, 240, 157, 240, 216,   0, 122,  48, 138,  44,
      0, 127,   0,  49,   8, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  56, 168, 240,  56, 168, 240,  56, 168, 240,
     56, 168, 240,  41, 168, 240,  41, 168, 240,  41, 168, 240,
     26, 169, 235, 169, 205, 186, 143, 191,   9,  24, 191,   8,
     40, 207,   6,  56, 223,   3,  88, 239, 120, 240,  25,   0,
    127,   0,   8,  80, 155,  51,   0, 127,   0,  77,   9, 240,
    152, 184, 240, 136, 200, 240, 136, 216, 240, 120, 216, 240,
    104, 232, 240, 104, 248, 240,  87, 240,  24, 240,  72, 240,
     24, 240,  72, 240,  40, 240,  55, 240,  56, 240,  40, 240,
     71, 240,  40, 240,  72, 240,  23, 240,  88, 248, 240, 103,
    247, 240, 120, 216, 240, 120, 216, 240, 136, 199, 240, 152,
    184, 240, 152, 184, 240, 168, 167, 240, 184, 152, 240, 199,
    152, 240, 200, 135, 240, 216, 120, 240, 231, 119, 240, 248,
    103, 240, 248,  88, 240, 240,  23,  87, 240, 240,  40,  71,
    240, 240,  40,  56, 240, 240,  55,  55, 240, 240,  71,  55,
    240, 240,  87,  38, 240, 240, 103,  23, 240, 240, 103,  23,
    240, 240, 118,  22, 240, 240, 141, 240, 240, 141, 240, 240,
    155, 240, 240, 171, 240, 240, 186, 240, 240, 185,   0, 127,
      0,  35,  80, 225,  72,   0, 127,   0, 127,   0,  34,   8,
    240,  71, 240,  88, 184, 240,  56, 240,  71, 200, 240,  56,
    240,  56, 200, 240,  41, 240,  56, 215, 240,  42, 240,  39,
    232, 240,  26, 240,  24, 232, 240,  26, 240,  24, 247, 245,
     22, 247, 240,  24, 229,  22, 247, 240,  24, 229,  22, 232,
    240,  24, 214,  22, 232, 240,  39, 214,  23, 215, 240,  56,
    197,  54, 200, 240,  56, 182,  54, 200, 240,  71, 182,  55,
    183, 240,  88, 166,  55, 183, 240,  88, 166,  55, 168, 240,
    103, 150,  86, 167, 240, 120, 134,  87, 151, 240, 120, 134,
     87, 136, 240, 120, 118, 118, 136, 240, 135, 118, 119, 119,
    240, 152, 102, 119, 119, 240, 152, 102, 119, 104, 240, 167,
     86, 150, 103, 240, 183,  86, 151,  87, 240, 184,  70, 151,
     72, 240, 199,  70, 151,  71, 240, 215,  54, 182,  71, 240,
    215,  54, 183,  55, 240, 231,  38, 183,  39, 240, 247,  37,
    214,  39, 240, 247,  37, 214,  39, 240, 247,  22, 215,  23,
    240, 240,  22,  22, 215,  22, 240, 240,  44, 253, 240, 240,
     44, 253, 240, 240,  59, 252, 240, 240,  74, 240,  43, 240,
    240,  74, 240,  43, 240, 240,  89, 240,  42, 240, 240, 104,
    240,  58, 240, 240, 104, 240,  73,   0, 127,   0, 100, 112,
    156,  53,   0, 127,   0,  85,  25, 240, 121, 233, 240, 104,
    240,  24, 240,  88, 240,  41, 240,  57, 240,  57, 240,  25,
    240,  89, 248, 240, 121, 216, 240, 152, 200, 240, 184, 169,
    240, 185, 152, 240, 217, 120, 240, 248, 104, 240, 240,  40,
     72, 240, 240,  72,  56, 240, 240,  88,  24, 240, 240, 111,
      1, 240, 240, 142, 240, 240, 172, 240, 240, 203, 240, 240,
    217, 240, 240, 247, 240, 240, 248, 240, 240, 234, 240, 240,
    219, 240, 240, 189, 240, 240, 159, 240, 240, 120,  24, 240,
    240,  88,  55, 240, 240,  87,  87, 240, 240,  55, 104, 240,
    240,  24, 120, 240, 232, 152, 240, 200, 183, 240, 200, 184,
    240, 168, 216, 240, 136, 248, 240, 104, 240,  25, 240,  73,
    240,  41, 240,  56, 240,  72, 240,  40, 240, 104, 249, 240,
    105, 217, 240, 137, 185, 240, 169,   0, 127,   0,  39, 112,
    215,  51,   0, 127,   0,  77,   9, 240, 152, 184, 240, 136,
    200, 240, 136, 216, 240, 119, 232, 240, 104, 248, 240,  88,
    248, 240,  87, 240,  24, 240,  72, 240,  40, 240,  56, 240,
     40, 240,  55, 240,  72, 240,  24, 240,  72, 240,  23, 240,
     88, 248, 240, 104, 232, 240, 104, 231, 240, 136, 200, 240,
    136, 200, 240, 136, 199, 240, 168, 168, 240, 168, 167, 240,
    200, 151, 240, 200, 136, 240, 215, 135, 240, 232, 119, 240,
    232, 104, 240, 247, 103, 240, 240,  24,  87, 240, 240,  39,
     71, 240, 240,  55,  71, 240, 240,  56,  55, 240, 240,  71,
     54, 240, 240,  87,  39, 240, 240, 102,  39, 240, 240, 103,
     22, 240, 240, 134,  22, 240, 240, 134,  22, 240, 240, 140,
    240, 240, 171, 240, 240, 170, 240, 240, 201, 240, 240, 201,
    240, 240, 200, 240, 240, 231, 240, 240, 231, 240, 240, 215,
    240, 240, 231, 240, 240, 230, 240, 240, 231, 240, 240, 231,
    240, 240, 230, 240, 240, 231, 240, 240, 231, 240, 240, 215,
    240, 240, 231, 240, 240, 215, 240, 240, 231, 240, 240,  51,
    119, 240, 240,  79,   2, 240, 240,  95, 240, 240, 110, 240,
    240, 125, 240, 240, 140, 240, 240, 169,   0,  36,  80, 142,
     45,   0, 127,   0,  53,  31,  15,   4, 191,  15,   4, 191,
     15,   4, 191,  15,   4, 191,  15,   4, 191,  15,   3, 240,
    240,  89, 240, 240,  89, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240,  89, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240,  89, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240, 104, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240, 104, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240, 104, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240, 104, 240, 240, 105, 240, 240,  89, 240,
    240,  89, 240, 240, 104, 240, 240, 105, 240, 240,  95,  15,
      4, 175,  15,   5, 175,  15,   5, 175,  15,   5, 175,  15,
      5, 175,  15,   5,   0, 127,   0,  14, 112,  39,  57,   0,
    127,   0, 127,   0,  66,  95,  15,  15,   2, 175,  15,  15,
      2, 175,  15,  15,   2, 175,  15,  15,   2, 175,  15,  15,
      2, 175,  15,  15,   2,   0, 127,   0, 127,   0,  96,  48,
     48, 104,   0, 127,   0, 127,   0, 127,   0, 127,   0,  77,
     15,   0, 137,   7, 175,   0, 137,   7, 175,   0, 137,   7,
    175,   0, 137,   7, 175,   0, 137,   7, 175,   0, 137,   7,
      0, 127,   0, 127,   0, 127,   0, 127,   0, 127, 240, 176,
     63,  40,   0,  30, 104, 136, 240,  23, 151, 240,  24, 136,
    240,  23, 151, 240,  24, 136, 240,  24, 136, 240,  23, 151,
    240,  24, 136, 240,  23, 151, 240,  39, 151, 240,  23, 151,
    240,  39, 151, 240,  38, 166, 240,  39, 151, 240,  38, 166,
    240,  54, 166, 240,  39, 151,   0, 127,   0, 127,   0, 127,
      0,   6,  16,  40,  41,   0,  46, 118, 214, 249, 182, 220,
    166, 221, 135, 207,   1, 102, 207,   4,  55, 199,  63,   4,
    198, 111,   1, 198, 142, 214, 172, 214, 185, 246, 213,   0,
    127,   0, 127,   0, 127,   0,  26,
};

//*****************************************************************************
//
// The font definition for the 100 point Cmss bold font.
//
//*****************************************************************************
const tFont g_sFontCmss100b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    93,

    //
    // The height of the font.
    //
    100,

    //
    // The baseline of the font.
    //
    75,

    //
    // The offset to each character in the font.
    //
    {
           0,   13,   82,    0,  133,    0,    0,  133,
         162,  365,  568,  706,  905,  933,  956,    0,
         973, 1197, 1405, 1616, 1842, 2066, 2288, 2507,
        2717, 2941, 3161, 3186, 3222, 3291, 3337, 3525,
           0,    0, 3713, 3966,    0, 4199, 4415, 4629,
           0, 4629, 4705,    0, 4917,    0,    0,    0,
        5133,    0, 5358, 5611, 5854,    0,    0,    0,
           0,    0, 6077, 6307, 6510, 6561, 6764, 6825,
        6841, 6870, 7009, 7227, 7372, 7590, 7737, 7951,
        8172, 8383, 8443, 8592, 8805, 8881, 9102, 9239,
        9392, 9586, 9783, 9879, 10008, 10174, 10312, 10467,
        10692, 10848, 11063, 11205, 11244, 11292, 11355,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss100bData
};
